Index: trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerHit.hh,v 1.2 2006/06/29 17:46:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerSD.hh,v 1.2 2006/06/29 17:46:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_VisAction.hh,v 1.2 2006/06/29 17:46:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef UVA_VISACTION_HH
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_ChamberParameterisation.cc,v 1.2 2006/06/29 17:46:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorConstruction.cc,v 1.2 2006/06/29 17:46:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorMessenger.cc,v 1.2 2006/06/29 17:46:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_EventAction.cc,v 1.2 2006/06/29 17:46:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_MagneticField.cc,v 1.2 2006/06/29 17:46:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //   User Field class implementation.
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PhysicsList.cc,v 1.2 2006/06/29 17:46:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PrimaryGeneratorAction.cc,v 1.3 2006/11/06 20:11:51 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_RunAction.cc,v 1.2 2006/06/29 17:46:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingAction.cc,v 1.2 2006/06/29 17:46:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingVerbose.cc,v 1.2 2006/06/29 17:47:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerHit.cc,v 1.2 2006/06/29 17:47:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerSD.cc,v 1.2 2006/06/29 17:47:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_VisAction.cc,v 1.3 2006/06/29 17:47:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "UVA_VisAction.hh"
Index: trunk/examples/extended/visualization/userVisAction/userVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/userVisAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/userVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: userVisAction.cc,v 1.2 2006/06/29 17:46:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
